Bug 1507 - vidix drivers in wrong place
: vidix drivers in wrong place
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MPlayer)
: unstable
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-02 20:45 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-02 20:45:01
MPlayer-0.90-alt8.pre8 puts vidix drivers in wrong place (/usr/lib/vidix).
MPlayer searches them in /usr/lib/mplayer/vidix/.


---

---
strace -e trace=file mplayer -ao sdl:esd -vo xvidix -fs 1 give_blood.avi
2>&1 |grep vidix
execve(\"/usr/bin/mplayer\", [\"mplayer\",
\"-ao\", \"sdl:esd\", \"-vo\",
\"xvidix\", \"-fs\", \"1\",
\"give_blood.avi\"], [/* 54 vars */]) = 0
No vidix driver name provided, probing available ones!
open(\"/usr/lib/mplayer/vidix/\",
O_RDONLY|O_NONBLOCK|O_LARGEFILE|O_DIRECTORY) = -1 ENOENT (No such file or
directory)
vosub_vidix: Couldn\'t find working VIDIX driver
------- Comment #1 From 2002-11-05 13:01:18 -------
Fixed in version MPlayer-0.90-alt8.pre9
------- Comment #2 From 2002-11-05 13:01:18 -------
Fixed in version MPlayer-0.90-alt8.pre9